---
name: Robert Hunt
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Staff
  Frontend Engineer</a>, Monitor:Platform Insights
reports_to: nklick
mentor: true
picture: roberthunt.png
twitter: mrenigma123
gitlab: rob.hunt
pronouns: he/him
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Analytics Section
- Monitor:Platform Insights Group
- Monitor:Platform Insights FE Team
- Frontend
story: |
  Rob is a frontend engineer having previously worked as a full-stack for a variety of agencies and companies.
  He loves researching and developing solutions to every day problems, creating solutions that make people smile.
  When not coding for fun or work, you'll find Rob gaming, reading or catching up on the latest developments in a
  variety of sciences including: Physics, Astronomy, Paleontology, Archeology, Cryptozoology and Egyptology.
projects:
  gitlab: maintainer frontend
  analytics-stack: maintainer
  devkit: maintainer
  analytics-helm-charts: maintainer
specialty:
- 'Monitor: Platform Insights'
job_title: Staff Frontend Engineer
public: true

